Subject: Ticket Assigned - Re : Change of Contact Details for Shukran account number - 1800000045057352.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 11:00:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re : Change of Contact Details for Shukran account number - 1800000045057352. Dear CP,

I have changed my contact details recently and I am no longer using my
number +97150  5576089 for Shukran account number -  1800000045057352.

My email ID is registered, I would like to change to a new contact number
which is +97150 1405033 to link my shukran.
Please assist in changing my new contact details.

-- 
Shahnawaz R
+97150 1405033
[email-masked]
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4900868